RubyGems Navigation menu

aws-mfa-secure 0.4.0

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

Versions:

  1. 0.4.0 - December 09, 2019 (17.5 KB)
  2. 0.3.8 - November 27, 2019 (17.5 KB)
  3. 0.3.7 - November 14, 2019 (17.5 KB)
  4. 0.3.6 - November 12, 2019 (17.5 KB)
  5. 0.3.5 - November 10, 2019 (17 KB)
Show all versions (12 total)

Owners:

Pushed by:

Authors:

  • Tung Nguyen

SHA 256 checksum:

03281e154437655a367067949f14b13bd99a3aa21721ab61017cd33faad52430

Total downloads 10,042

For this version 4,463

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: